.pencil_1 {
    position: absolute;
    top: 50px;
    right: 30px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}
.pencil_2 {
    position: absolute;
    top: 40px;
    right: 0px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}

.pencil_3 {
    position: absolute;
    top: 0px;
    right: 0px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}

.pencil_4 {
    position: absolute;
    top: 0px;
    right: 0px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}

.pencil_5 {
    position: absolute;
    top: 0px;
    right: 0px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}

.pencil_6 {
    position: absolute;
    top: 0px;
    right: 0px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}

.pencil_7 {
    position: absolute;
    top: 0px;
    right: 0px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}

.pencil_8 {
    position: absolute;
    top: 0px;
    right: 0px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}

.pencil_9 {
    position: absolute;
    top: 0px;
    right: 0px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}

.pencil_10 {
    position: absolute;
    top: 0px;
    right: 0px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}

.pencil_11 {
    position: absolute;
    top: 0px;
    right: 0px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}

.pencil_12 {
    position: absolute;
    top: 0px;
    right: 0px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}

.pencil_13 {
    position: absolute;
    top: 0px;
    right: 0px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}

.pencil_14 {
    position: absolute;
    top: 280px;
    right: 0px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}

.pencil_15 {
    position: absolute;
    top: 0px;
    right: 0px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}

.pencil_16 {
    position: absolute;
    top: 280px;
    right: 0px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}

.pencil_17 {
    position: absolute;
    top: 0px;
    right: 0px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}

.pencil_18 {
    position: absolute;
    top: 280px;
    right: 0px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}

.pencil_19 {
    position: absolute;
    top: 0px;
    right: 0px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}

.pencil_20 {
    position: absolute;
    top: 280px;
    right: 0px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}

.pencil_21 {
    position: absolute;
    top: 0px;
    right: 0px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}

.pencil_22 {
    position: absolute;
    top: 280px;
    right: 0px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}

.pencil_21 {
    position: absolute;
    top: 0px;
    right: 0px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}

.pencil_22 {
    position: absolute;
    top: 280px;
    right: 0px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}
.pencil_23 {
    position: absolute;
    top: 0px;
    right: 0px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}

.pencil_24 {
    position: absolute;
    top: 280px;
    right: 0px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}

.pencil_25 {
    position: absolute;
    top: 0px;
    right: 0px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}

.pencil_26 {
    position: absolute;
    top: 280px;
    right: 0px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}

.pencil_27 {
    position: absolute;
    top: 0px;
    right: 0px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}

.pencil_28 {
    position: absolute;
    top: 280px;
    right: 0px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}

.pencil_29 {
    position: absolute;
    top: 0px;
    right: 0px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}

.pencil_30 {
    position: absolute;
    top: 280px;
    right: 0px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px;
    background-color: cyan;
}